/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.wp-caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

	border: 0;

	clip: rect(1px, 1px, 1px, 1px);

	clip-path: inset(50%);

	height: 1px;

	margin: -1px;

	overflow: hidden;

	padding: 0;

	position: absolute !important;

	width: 1px;

	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */

}



.screen-reader-text:focus {

	background-color: #eee;

	clip: auto !important;

	clip-path: none;

	color: #444;

	display: block;

	font-size: 1em;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000;

	/* Above WP toolbar. */

}

.image-bottom-padding {
	padding-bottom: 3vw;
}

.side-margin{
	margin-left:3vw;
	margin-right: 3vw;
}

.contact-form-image__right{
	    height: 108rem!important;
}



@media screen and (max-width:760px){
	
	.hero svg#Layer_1 {
    	opacity: 0;
	}
	.home .hero .hero__bottom-middle {
		background: url(https://nice.nice.websrvice.team/wp-content/uploads/2022/10/NBA_HERO_TEXT_2-01.jpg);
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.home .hero video {
    	display: none;
	}
}


.page-id-3492 .text-content-block{
	margin-bottom:5rem!important;
}

.home .pre-footer__social {
	position: relative;
	z-index: 3;
}

// Fix for Content Grid Block

.content-grid-section__row.odd-count .content-grid-section__row-col:nth-child(n+3):nth-last-child(2) {
  padding-bottom: 7rem;
}

body .gform_wrapper input::placeholder,
body .gform_wrapper textarea::placeholder {
 color: #123b41!important;
 opacity: 1!important;
}

/* MAP Location Titles Fix */

.location-link {
	margin-right: 2rem;
}


/* announcement bar */
/*.home header.wst-header {
	padding-top: 0;
}

header .banner {
	background-color: red;
	color: #fff;
	padding: 1.5rem 5vw;
	margin-top: 0;
	text-align: center;
	font-weight: 800;
}

header .banner p{
	font-weight:800;
}

header .banner a {
	text-decoration: underline;
	color: #fff;
}

main .hero {
	padding-top: 5rem;
}

@media only screen and (max-width: 575px) {
	main .hero {
		padding-top: 9rem;
	}
}

@media only screen and (max-width: 425px) {
	main .hero {
		padding-top: 13rem;
	}*/

.shimmer a{
  color:#123b41;
  -webkit-animation-name: shimmer;
  -webkit-animation-duration: 3.5s;
  -webkit-animation-iteration-count: infinite;
  
}

@-webkit-keyframes shimmer {
    0% {
  		color:#123b41;
		letter-spacing:.01rem;
    }

    50% {
  		color:#007D53;
		letter-spacing:.15rem;
    }

    100% {
  		color:#123b41;
		letter-spacing:.01rem;
    }
}

.shimmer a:hover{
  color:#fff;
  -webkit-animation-name: shimmer-hover;
  -webkit-animation-duration: 3.5s;
  -webkit-animation-iteration-count: infinite;
  
}

@-webkit-keyframes shimmer-hover {
    0% {
  		color:#fff;
		letter-spacing:.01rem;
    }

    50% {
  		color:#007D53;
		letter-spacing:.15rem;
    }

    100% {
  		color:#fff;
		letter-spacing:.01rem;
    }
}

.inc-5000-container {
	margin-top: 2rem;
}

.inc-5000-container img.inc-5000-img {
	max-width: 13rem;
}

.footer-top__right-col-4 #gform_submit_button_1 {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    background-color: #f7bcce;
    padding: 1rem 1rem;
    width: 6rem;
    color: #fff;
    min-width: auto;
    font-family: "Montserrat", sans-serif;
    line-height: 1.1;
    transition: .3s ease-in-out;
    height: 6.35rem;
}

.footer-top__right-col-4 #gform_submit_button_1:after,
.footer-top__right-col-4 #gform_submit_button_1:before{
	content:none;
}

.AI-sect-1 img.picture-img {
    object-position: 40% 50%!important;
}

.page-id-8073 .wst-tiny p {
    font-family: "Montserrat", sans-serif;
}

.ninety-five.half-image-text-block.image-pad .half-image-text__left img.picture-img {
    width: 100%;
    padding: 0;
    object-fit: cover;
    height: 100%;
}

.ninety-five.half-image-text-block .half-image-text__left {
    width: 45%;
    height: 60.95rem;
}

@media only screen and (max-width: 992px) {
    .ninety-five.half-image-text-block .half-image-text__left {
        width: 100%;
		height: auto;
    }
	.ninety-five.half-image-text-block.image-pad .half-image-text__left img.picture-img{
    width: 100%;
    padding: 0 5vw;
}
}


/* GEO page styling */
.full-width-image-text .half-image-text__right.wst-tiny.wsta.fade-up.delay1.activate {
    width: 50%;
}

.full-width-image-text .half-image-text__left.wsta.fade-up.activate {
    width: 50%;
	height: 100%;
    min-height: 70rem;
}

.full-width-image-text .half-image-text.xl-con {
    padding-top: 0;
    padding-bottom: 0;
    gap: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
	max-width: 100%;
}

.full-width-image-text .half-image-text__left.wsta.fade-up.activate{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.full-width-image-text .half-image-text__left.wsta.fade-up.activate picture{
	display:none;
}

.full-width-image-text.top .half-image-text__left.wsta.fade-up.activate {
	background-image: url(/wp-content/uploads/2025/10/AdobeStock_1182204899_Editorial_Use_Only.jpeg);    
}

.full-width-image-text.bottom .half-image-text__left.wsta.fade-up.activate {
    background-image: url(/wp-content/uploads/2025/10/AdobeStock_1520217657.jpeg);
}


.full-width-image-text.top.two .half-image-text__left.wsta.fade-up.activate {
    background-image: url(/wp-content/uploads/2025/11/GEO-GRAPHICS-scaled.png);
    background-size: contain;
}

.full-width-image-text .half-image-text__right.wst-tiny.wsta.fade-up.delay1.activate {
    padding: 5rem 10rem;
}

section#content-grid-section-block_7f083c6ea3b1e4831399289e876f98bc {
	border-top: solid #f7bcce 2rem;
	border-bottom: solid #f7bcce 2rem;
}

section#three-col-blurbs-block_703514c57efba596f0fb56e66c28349a {
    background-color: #f7f7f5;
}

.right-arrow-geo-cta a svg {
    width: 8rem;
    fill: #7dc65e;
}

.GEO-CTA {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 6rem 15%;
    background: linear-gradient(270deg, #123b41 0%, #007d53 100%);
}

.left-text-geo-cta.tagline p {
    color: #fff;
    font-size: 5.5rem;
    font-family: "CaslonGraD", serif;
    line-height: 1;
    margin-bottom: 0;
}

.left-text-geo-cta.tagline span{
	color: #f7bcce;
}

.smiley-background .three-col-blurbs {
    background-image: url(https://nice.nice.websrvice.team/wp-content/uploads/2025/10/NICE-PINK-SMILEY.png);
    background-repeat: no-repeat;
    background-position: 81% 82%;
    background-size: 350px;
}

.no-border.half-image-showcase-block.gray-bg .half-image-showcase__right-fg img {
	border: none;
}

.no-border .half-image-showcase__right-fg.wsta.fade-right.activate {
    background: transparent;
}

.center-text-slider .text-carousel__top {
    text-align: center;
}

.center-text-slider .text-carousel__top h2 {
    padding-bottom: 2rem;
}

@media only screen and (max-width: 1500px) {
 .smiley-background .three-col-blurbs {
	background-repeat: no-repeat;
    background-position: 84% 83%;
    background-size: 320px;
	}
}


@media only screen and (max-width: 1396px) {
	.full-width-image-text .half-image-text__left.wsta.fade-up.activate {
    	min-height: 85rem;
	}	
}

@media only screen and (max-width: 1200px) {
 .smiley-background .three-col-blurbs {
	background-repeat: no-repeat;
    background-position: 92% 83%;
    background-size: 320px;
	}
}

@media only screen and (max-width: 992px) {
    .full-width-image-text .half-image-text__left.wsta.fade-up.activate {
        min-height: 45rem;
        width: 100%;
    }	
	.full-width-image-text .half-image-text__right.wst-tiny.wsta.fade-up.delay1.activate {
    	width: 100%;
	}
	.full-width-image-text .half-image-text__right.wst-tiny.wsta.fade-up.delay1.activate {
		text-align: center;
	}
	.full-width-image-text .half-image-text__right.wst-tiny.wsta.fade-up.delay1.activate ul {
    	display: flex;
		flex-direction: column;
    	align-items: center;
	}
	.smiley-background .three-col-blurbs {
		background-image: none;
	}
}

@media only screen and (max-width: 360px) {
	.full-width-image-text .half-image-text__right.wst-tiny.wsta.fade-up.delay1.activate {
    	padding: 5rem 5rem;
	}
}

/* END GEO page styling */

.logo-design-carousel .text-carousel__top {
    padding-top: 5rem;
    padding-bottom: 14rem;
    background-color: #f7f7f5;
}


/* Design logo slider & content area */
.logo-design-slider-row{
	max-height: 65rem;
	background-color: #f7f7f5;
	align-items: center;
}

.logo-design-content{
	max-width: 50%;
}
.logo-design-slider{
	max-width: 50%;
	width: 100rem;
}


.logo-design-slider .vertical-image-slider__slide.slick-slide.slick-current.slick-active {
    background-size: contain;
}

.logo-design-slider .vertical-image-slider__slide.slick-slide {
    background-size: contain;
	height: 30vw;
}

@media only screen and (max-width: 992px){
.logo-design-slider .vertical-image-slider__slide.slick-slide {
    height: 60vw;
	}
}
@media only screen and (max-width: 992px){
	.logo-design-slider{
		margin-bottom: -10rem !important;
	}
}
.logo-design-slider .vertical-image-slider__row {
    padding-top: 15rem;
}

.logo-design-agency-content{
	padding-bottom: 1rem !important;
}

/* Image stack on logo design page */
.logo-design-stack-row {
	padding-top: 5rem;
	padding-bottom: 5rem;
}


@media only screen and (max-width: 992px){
	.logo-design-agency-top{
		display: flex;
		flex-wrap: wrap !important;
	}
}




.logo-design-left-image .half-image-showcase__right-fg.wsta.fade-right.activate {
    width: 50%;
}

.bottom-col-container {
	min-height: 42rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 4rem;
}

@media only screen and (max-width: 992px){
	.bottom-col-container {
    min-height: 0rem;
	margin-top: 3rem;
	padding-bottom: 0rem;
		
}
} 

.logo-design-bottom-blurbs .three-col-blurbs {
    padding: 5rem;

}


.logo-design-stack{
	width: 100%;
    margin: 0 auto;
    padding: 0 5vw;
}

figure.wp-block-image[class*="logo-design-stack-img"] {
    position: relative;
}


figure.wp-block-image[class*="logo-design-stack-img"]::before {
    position: absolute;
    bottom: 0;
    padding: 2rem;
    background-color: #123b41;
    color: #fff;
    display: flex;
    z-index: 10;
    font-family: "CaslonGraD", serif;
}


figure.wp-block-image.logo-design-stack-img1::before,
figure.wp-block-image.logo-design-stack-img3::before {
    content: 'AI Generated';
    left: 0;
}


figure.wp-block-image.logo-design-stack-img2::before,
figure.wp-block-image.logo-design-stack-img4::before {
    content: 'Professional Design';
    right: 0;
}


/* Making the stack row display on top of each other in mobile */
@media only screen and (max-width: 992px){ 
	.logo-design-slider .vertical-image-slider__row {
    padding-top: 1rem;
}
}

@media only screen and (max-width: 992px){
	.logo-design-stack {
	display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
		
	}
}

@media only screen and (max-width: 992px) { 
	.logo-design-stack-img1,
	.logo-design-stack-img2,
	.logo-design-stack-img3,
	.logo-design-stack-img4 {
		width: 100%;
	}
}

@media only screen and (max-width: 992px){
	.logo-design-bottom-blurbs{
		text-align: center;
	}
}
@media only screen and (max-width: 992px){
	.logo-design-stack-row  {
	padding-top: 7rem;
    display: flex;
    flex-direction: column;
	
	}
}

/* Making slider row flex column */
@media only screen and (max-width: 992px){
	.logo-design-slider-row{
		 display: flex;
    	flex-direction: column;
		max-height: 100%;
	}
}


@media only screen and (max-width: 992px){
	.logo-design-content{
		padding-top: 5rem;
		max-width: 100%;
	}
}

@media only screen and (max-width: 992px){
	.logo-design-slider{
		padding-top: 5rem;
		max-width: 100%;
		width: 100rem;
	}
}

@media only screen and (max-width: 992px) {
 .logo-design-bottom-blurbs .three-col-blurbs p {
	 	justify-items: center;
	 	margin-top: 5rem;
	 
    }
}


@media only screen and (max-width: 576px) {
.logo-design-bottom-blurbs .three-col-blurbs {
        padding: 5rem 0;
    }
}


@media only screen and (max-width: 576px) {
 .logo-design-bottom-blurbs .three-col-blurbs img {
        display: flex;
        width: 100%;
	 
    }
}

@media only screen and (max-width: 576px) {
 .logo-design-bottom-blurbs .three-col-blurbs p {
	 	justify-items: center;
	 	margin-top: 5rem;
	 
    }
}

.logo-design-stack figcaption.wp-element-caption {
    text-align: center;
	font-size: 2.5rem;
	font-family: "CaslonGraD", serif;
}



/*** AI Sparkle Animation ***/

.ai-sparkle path {
    animation: star-twinkle calc(.4s * 1) infinite,star-scale calc(1s * 1) infinite;
    transform-origin: center;
    transform-box: fill-box;
}

.ai-sparkle path:nth-child(2) {
    animation-delay: 0.5s;
}

.ai-sparkle path:nth-child(3) {
    animation-delay: 1s;
}

@keyframes star-twinkle {
    0% {
        opacity: .5
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .6
    }
}

@keyframes star-scale {
    0% {
        transform: perspective(1px) scale(.7)
    }

    50% {
        transform: perspective(1px) scale(1)
    }

    to {
        transform: perspective(1px) scale(.7)
    }
}

.laptop-video {
    background: url(https://wst-media.sfo2.cdn.digitaloceanspaces.com/NiceBranding/NiceBranding/FILLED%20SCREEN.png); /*change to relative path of laptop image*/
    background-size: contain;
    width: 43.7vw!important; /*this will need to change with the height to fit the section.*/
    height: 27vw; /*this will need to change with the width to fit the section*/
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.laptop-video video {
    width: 57%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -91.1%);
}

@media screen and (max-width:992px){ /*you may need to adjust this media query. it is to make the video take up most of the width of the screen on smaller screens*/
    .laptop-video {
        width: 89.8vw!important;
        height: 62vw;
    }
}


@media screen and (max-width:1377px){
header.wst-header .header__nav .menu>.menu-item a {
    padding: 4rem 1.5rem;
    font-size: 1.75rem;
}
}

#home .showcase-video-con {
    margin-top: 8rem;
    padding: 0;
    position: relative;
}

#home .showcase-video-con video {
    width: 100%;
    aspect-ratio: 2 / 1;
    -o-object-fit: cover;
    object-fit: cover;
    box-shadow: 0 18px 28px 0 rgba(0, 0, 0, .2);
}

#home .showcase-video-con .showcase-video-con__button-wrap {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    pointer-events: none;
}

#home .showcase-video-con .showcase-video-con__button-wrap .showcase-reel-trigger {
    pointer-events: auto;
    padding: 1rem 2rem;
    border: none;
    cursor: pointer;
	background: white;
}

.showcase-reel-trigger.service-modal-trigger.theme-fill-3:link, .showcase-reel-trigger.service-modal-trigger.theme-fill-3:visited, .showcase-reel-trigger.service-modal-trigger.theme-fill-3:active {
    color: #123b41;
    text-decoration: underline;
    text-decoration-thickness: .1rem;
    text-underline-offset: .2rem;
}

.showcase-reel-trigger.service-modal-trigger.theme-fill-3:hover, .showcase-reel-trigger.service-modal-trigger.theme-fill-3:focus {
    color: #f7bcce;
}

.showcase-reel-trigger.service-modal-trigger.theme-fill-3:link, .showcase-reel-trigger.service-modal-trigger.theme-fill-3:visited, .showcase-reel-trigger.service-modal-trigger.theme-fill-3:active {
    color: #123b41;
    text-decoration: none;
    text-decoration-thickness: .1rem;
    text-underline-offset: .2rem;
}

.showcase-reel-trigger.service-modal-trigger.theme-fill-3:hover, .showcase-reel-trigger.service-modal-trigger.theme-fill-3:focus {
    color: #f7bcce;
}

.showcase-reel-trigger.service-modal-trigger.theme-fill-3 {
    color: #123b41;
    transition: .5s;
}

.showcase-reel-trigger.service-modal-trigger.theme-fill-3:hover, .showcase-reel-trigger.service-modal-trigger.theme-fill-3:focus {
    opacity: .8;
}

.service-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: unset;
    height: 90vh;
    transform: translate(-50%, -50%);
}

.service-modal.is-visible {
    pointer-events: auto;
}

.service-modal .service-modal-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(20, 23, 29, .7);
    transition: opacity .3s ease;
}

.service-modal .service-modal-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    max-height: 80vh;
    background-color: #fff;
    transform: translateY(100%);
    transition: transform .3s ease;
    overflow: hidden;
    display: flex;
    justify-content: stretch;
    align-items: flex-start;
    flex-wrap: nowrap;
    flex-direction: column;
}

.service-modal.showcase-reel-modal.is-active .service-modal-container {
    transform: translate(-50%, -50%);
}

.service-modal.showcase-reel-modal .service-modal-container {
    position: absolute;
    bottom: auto;
    left: 50%;
    top: 50%;
    width: 90vw;
    max-width: 90vw;
    height: 90vh;
    max-height: 90vh;
    transform: translate(-50%, -50%);
    border-radius: .25rem;
    transition: opacity .3s ease;
}

.service-modal .service-modal-close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 2.5rem;
    height: 2.5rem;
    background: none;
    border: none;
    font-size: 2rem;
    line-height: 1;
    color: #414c56;
    cursor: pointer;
    z-index: 1;
    transition: color .2s ease;
}

.service-modal.showcase-reel-modal .service-modal-close {
    color: #fff;
    text-shadow: 0 0 4px rgba(0, 0, 0, .8);
}

.service-modal .service-modal-content {
    padding: 3rem 2rem 2rem;
    overflow-y: auto;
    display: flex;
    justify-content: stretch;
    align-items: flex-start;
    flex-wrap: nowrap;
    flex-direction: column;
}

.service-modal.showcase-reel-modal .service-modal-content.service-modal-content--video {
    padding: 0;
    width: 100%;
    height: 100%;
    display: block;
}

.service-modal.showcase-reel-modal .showcase-reel-modal-video, .service-modal.showcase-reel-modal .menu-video-modal-video {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
    border-radius: inherit;
}

@media only screen and (max-width: 1024px) {
    #home .showcase-video-con {
        padding: 0 2rem;
    }
}

#home .showcase-video-con .showcase-video-con__button-wrap .showcase-reel-trigger {
	background: #123B41;
}

#home .showcase-video-con .showcase-video-con__button-wrap .showcase-reel-trigger {
    color: white;
}

#home .showcase-video-con .showcase-video-con__button-wrap .showcase-reel-trigger:hover {
	background: #f7bcce;
	opacity: 1;
}

#menu-item-8739{
	cursor: pointer;
}
